/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:arial; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:800px; margin:0 auto;}
.fl{float: left;}
.fr{float: right;}

img{max-width: 100%;}
.nr {
font-size:16px;
line-height:30px;
}
.head {padding: 15px 0;background: #F7F7F7;}
.menu{padding-top: 30px;}
.menu ul li{display: inline-block;width: 120px;text-align: center;line-height: 38px;text-align: center;font-size: 14px;}
.menu ul li.cur{line-height: 36px;border-bottom: 2px solid #043491;}
.menu ul li:hover{line-height: 38px;}
.menu ul li a{color: #333;}
.menu ul li a:hover{color: #323796;}

.banner{position: relative;}
.banner .wenzi{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99;padding: 15% 0;text-align: center;}
.banner .wenzi h4{font-weight: normal;font-size: 25px;color: #FDFDFD;margin-bottom: 30px;}
.banner .wenzi h3{font-size: 65px;color: #FDFDFD;margin-bottom: 40px;}
.banner .wenzi span{font-size: 18px;color: #FDFDFD;display: block;margin-bottom: 30px;}
.banner .wenzi a{font-size: 14px;color: #FDFDFD;;margin: 0 auto;width: 130px;line-height: 36px;display: block;border-top: 2px solid #1C1F57;border-bottom: 2px solid #B4B5D4;background: #303595;}
.banner .wenzi a:hover{background: #414141;}

.w60{width: 60%;}
.w38{width: 38%;}
.w78{width: 78%;}
.w20{width: 20%;}
.con{padding-bottom: 20px;}
.con .left .leftl img{margin-bottom: 40px;}
.con .left .leftl h3{color: #414141;font-size: 22px;margin-bottom: 20px;}
.con .left .leftl h3 span{font-size: 16px;font-weight: 300;}
.con .left .leftl .spa{font-size: 16px;font-weight: 300;color: #414141;display: block;}
.con .left .leftr{position: relative;height: 230px;}
.con .left .leftr a{position: absolute;bottom: 0;z-index: 99;;font-size: 14px;display: block;width: 110px;line-height: 40px;border-top: 1px solid #262626;background: #414141;text-align: center;color: #FDFDFD;}
.con .left .leftr a:hover{background: #999997;}

.con2 {
    padding: 50px 0;
    background: #F7F7F7;}
.con2 .con2main{position: relative;}
.con2 .con2main .swiper-slide a{display: block;padding: 30px 20px;background: #E7E7E7;position: relative;}
.con2 .con2main .swiper-slide h3{color: #414141;font-size: 16px;}
.con2 .con2main .swiper-slide .spa{font-size: 14px;font-weight: 300;color: #414141;}
.con2 .con2main .swiper-slide .spa2{line-height: 36px;color: #FDFDFD;font-size: 14px;display: block;background: rgba(0, 0, 0, 0.3);position: absolute;left: 0;bottom: 0;right: 0;text-align: center;}
.con2 .con2main .swiper-slide .bg{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 9;background: rgba(0, 0, 0, 0.8);display: none;}
.con2 .con2main .swiper-slide:hover .bg{display: block;}
.con2 .swiper-button-prev{left: -50px;}
.con2 .swiper-button-next{right: -50px;}

.con3 .con3top{padding: 40px 0;}
.con3 .con3top .left h3{font-size: 100px;color: #fff;}
.con3 .con3top .left{padding-right: 50px;}
.con3 .con3top .right{/*padding-top: 100px;*/padding-left: 40px;border-left: 3px solid #fff;}
.con3 .con3top .right ul li{font-size:25px;color: #fff;margin-bottom: 15px;}

.con3bottom{padding: 30px 0;background: rgba(255, 255,255, 0.7);}
.con3bottom h3{font-size: 26px;color: #414141;margin-bottom: 20px;}
.con3bottom span{display: block;font-size: 16px;font-weight: 300;color: #414141;line-height: 1.5;margin-bottom: 35px;}
.con3bottom h4{color:#043491;font-size: 18px;}

.con4{padding: 40px 0;}
.con4 .left{padding: 20px 0;}
.con4 dl strong{font-size: 18px;color: #fff;display: inline-block;margin-right: 10px;}
.con4 dl{font-size: 15px;color: rgb(199,199,199);}
.con4 dl dt{margin-bottom: 15px;}
.con4 dl dd{width: 50%;float: left;margin-bottom: 15px;}
.con4 dl dd ul{text-align: right;}
.con4 dl dd ul li{display: inline-block;}

.foot{background: #414141;line-height: 45px;font-size: 14px;text-align: center;color: #fff;}


.padpad{padding: 40px 0;}

.ibanner{position: relative;}
.ibanner .wenzi{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99;padding: 7% 0;text-align: center;margin-bottom: 20px;}
.ibanner .wenzi h3{font-size:50px;color: #043491;}
.ibanner .wenzi span{display: block;color: #5D6164;font-size: 16px;}

.about .abtit h3{color: rgb(89,117,172);font-size: 25px;margin-bottom: 15px;}

.about3 .abtit2 h3{color: #1A2C8E;font-size: 25px;margin-bottom: 40px;}
.about3 ul li .lileft{width: 15%;text-align: right;    font-size: 30px;color: #5D6164;}
.about3 ul li .licenter{width: 10%;text-align: center;}
.about3 ul li .liright{width: 75%;font-size: 16px;color: #000;}
.about3 ul li.cur .lileft{color: #1A2C8E;}
.about3 ul li.cur .liright{color: #1A2C8E;}

.w49{width: 49%;}
.about4 .abtit3 h3{color: #fff;font-size: 25px;margin-bottom: 40px;}
.about4 dl dt{color: #1C2D8E;font-size: 20px;font-weight: bold;}
.about4 dl{margin-bottom: 40px;}
.about4 dl dd{color: #D9D7D7;font-weight: bold;font-size: 14px;}
.about4mian{margin-bottom: 60px;}

.product{padding: 60px 0;}
.product h3{font-size:35px;color: #1A2C8E;font-weight: normal;}
.product span{font-size:16px;color: #414141;display: block;margin-bottom: 30px;}
.product a{line-height: 26px;border-radius: 13px;width: 200px;background: #043491;color: #fff;text-align: center;display: block;font-size: 14px;}
    .product img {
    height:200px;
    }
    .product a:hover {
        background: #999997;
    }

.product2{background: #E8E6E6;}
.product2 .ptit h3{margin-bottom: 60px;color: #043491;font-size: 35px;text-align: center;}
.product2 ul li{width: 18%;margin: 1%;float: left;}

.plist{padding-top: 35px;padding-bottom: 105px;}
.plist  .fanhui{margin-bottom: 50px;}
.plist  .fanhui span{font-size: 14px;color: #414141;line-height: 36px;margin-left: 10px;display: block;}
.plist h3{font-size:35px;color: #1A2C8E;}
.plist  h4{font-size: 14px;color: #414141;font-weight: normal;}


.plist2 ul li{width: 31.3%;margin: 1%;float: left;}
    .plist2 ul li img {
    height:300px;
    display:block;
    margin:0 auto;
    object-fit:contain;
    }
    .plist2 ul li h3 {
        color: #043491;
        font-size: 23px;
        font-weight: normal;
        margin: 0 5%;
    }
.plist2 ul li span{margin: 0 5%;line-height: 26px;border-radius: 13px;width: 200px;background: #043491;color: #fff;text-align: center;display: block;font-size: 14px;}
.plist2 ul li span:hover{background: #999997;}

.prodetail dl{padding-top: 25px;}
.prodetail dl dt{margin-right: 10px;}
.prodetail dl dd{float: left;font-size: 14px;line-height: 35px;}
.prodetail dl dd a{color: #999997;}
.prodetail dl dd a:hover{color: #fff;}
.prodetail h3{color: #fff;font-size: 40px;text-align: center;padding-top: 40px;padding-bottom: 80px;}

.prodetail2 .prodetail2main .swiper-slide{position: relative;text-align: center;}
.prodetail2 h3{color:#043491;font-size:25px;margin-bottom: 20px;font-weight: normal;}
.prodetail2 span{display: block;color:#000000;font-size: 16px;}
.prodetail2 .prodetail2main .swiper-slide .wenzi{text-align: left;position: absolute;right: 0;bottom: 0;z-index: 99;}
.prodetail2 .prodetail2main .swiper-slide .wenzi{font-size: 16px;color: #414141;}

.prodetail3 dl dd{font-size: 16px;color: #5D6164;width: 50%;float: left;margin-bottom: 6px;}

.technical{padding-top: 573px;}
.technical ul li{width: 31.3%;margin: 1%;float: left;text-align: center;}
.technical ul li .limain{border-radius: 50%;height:240px;width: 240px;margin:0 auto;border:1px solid #ccc;box-shadow: var(inset 0 1px 2px rgba(0, 0, 0, 0.6), inset 0 -1px 1px rgba(255, 255, 255, 0.75);,inset 0 1px 2px rgba(0,0,0,.6),inset 0 -1px 1px hsla(0,0%,100%,.75));}
.technical ul li .limain h3{color:#043491;font-size: 28px;padding-top: 60px;}
.technical ul li .limain a{margin: 0 auto;;line-height: 26px;border-radius: 13px;width: 200px;background: #043491;color: #fff;text-align: center;display: block;font-size: 14px;}
.technical ul li .limain a:hover{background: #999997;}

.technical dl dd{width: 29.3%;padding-left: 2%;margin: 1%;float: left;font-size: 14px;color: #5D6164;}


.contact{padding-top: 33px;padding-bottom: 100px;}
.contact .clogo{margin-bottom: 40px;}
.contact .dl{width: 33.3%;float: left;}
.contact .dl dt{color:#043491;font-size: 18px;margin-bottom: 5px;font-weight: bold;}
.contact .dl dd{font-size:14px;color:#5D6164;}
.contact .ul{margin: 15px 0;}
.contact .ul li{padding: 10px 0;border-bottom: 2px dotted #043491;}
.contact .ul li h3{font-size: 18px;color:#043491;}
.contact .ul li h3 span{font-size:14px;color:#5D6164;font-weight: normal;}
.contact .ul2{margin-bottom: 50px;}
.contact .ul2 h3{color:#043491;font-size: 18px;margin-bottom: 5px;font-weight: bold;}
.contact .ul2 dl{width: 20%;float: left;font-size: 14px;}
.contact .ul2 dl h4{color:#043491;}
.label input{width: 96%;padding: 0 2%;line-height: 40px;border-bottom: 1px solid #889BC6;outline: none;}
.label textarea{width: 96%;padding: 0 2%;line-height: 40px;outline: none;background: none;border: 0;border-bottom: 1px solid #889BC6;}
.label a{font-size: 18px;color:#043491;text-align: center;display: block;font-weight: bold;line-height: 36px;}